uuid: 53c839e7-0595-4c17-ac11-ef94d0f43937
langcode: en
status: true
dependencies:
  module:
    - ctools
id: content_policy_brief
label: 'Content: Policy Brief'
menu_name: main
parent: 'menu_link_content:6e94a811-720c-4c09-9939-ff890de5de08'
menu_link: 'menu_position_link:content_policy_brief'
enabled: true
weight: 1
conditions:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      ct_policy_brief: ct_policy_brief
